RubyGems Navigation menu

Reverse dependencies for rspec-illustrate Latest version of the following gems require rspec-illustrate

Total downloads 10,122

For this version 1,565

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: